@charset "UTF-8";
/* CSS Document */

* {margin:0px;padding:0px;}
	html, body, #dWrap {height: 100%;}
	body > #dWrap{height:auto; min-height: 100%;}
	#dMain {padding-bottom:280px;}  /* must be same height as the footer*/
	#dFooter{position: relative;
	margin-top: -265px; /* negative value of footer height*/
	height: 265px;
	clear:both;}
	/* CLEAR FI*/
	.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
	.clearfix {display: inline-block;}
	/* Hides from IE-mac */
	* html .clearfix { height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac*/
	/* @group FRIENDLY SETTINGS*/
	img, a img { border:0; } /* nobody likes default border around images*/
	.clear { display: inline-block; }
	.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
	* html .clear { height: 1%; }
	.clear { display: block; }
	/* @end*/
	/* General*/
	a{color:#363636; outline:none;}
	a:hover{color:#ED1C25; text-decoration:underline;}
	body{font-size:14px; background:url(/images/common/bg-top.png)  repeat-x #fff;
	line-height:20px;  font-family:Arial, sans-serif;  color:#363636;}
	#dWrap{width:100%; display:block;}
	#dMain{width:950px; display:block; margin:0 auto; padding-left:15px; padding-right:15px; /* no padding-top-botto*/}
	#dHeader{display:block;	width:950px;height:130px;overflow:hidden;}
	header{display:block;}
	#dLogo{display:inline-block; width:310px; float:left; padding:40px 0px; overflow:hidden;}
	#dLogo a, #dLogo a img{vertical-align:bottom;}
	#dContactTop{display:block; float:right; overflow:hidden; padding:40px 0px 15px 0px;}
	
	#dTopEnqury{display:block; height:50px; float:left; color:#000; padding-left:50px; background:url(/images/common/icon-phone.png) no-repeat left top;}
	#dTopEnqury h3{font-size:28px;}
	#dTopEnqury h3 a{color:#000; text-decoration:none;}
	#dTopEnqury h3 a:hover{color:#000; text-decoration:none;}
	#dTopEnqury p{font-size:13px; line-height:25px;}
	
	/* Menu Form ID Style  & CSS*/
	nav {display:block !important; width:950px; height:50px; position:relative; z-index:80;}
	nav ul {margin: 0px; padding: 0px; }
	nav li.drop a {padding-right: 24px;}
	/* Top level*/
	nav li {display:block; list-style: none; float: left; position: relative; background:url(/images/common/icon-menu-divide.png) right no-repeat; }
	nav li.cMlast{ background:none !important; }
	nav li a {display: block; text-decoration: none; color:#fff;
	padding:12px 18px; padding:12px 17px\9; line-height:26px; font-size:14px; text-decoration:none;}
	nav li a {background-position: 0px  0px;}
	nav li a:hover, nav li.active a, nav li.selected a{text-decoration:none; color:#fff;}
	nav li a:active {background-position: 0px -45px;}
	nav li.cJoin.last {float:right!important;}
	nav li.cJoin a{background:#ed1c25; color:#fff; float:right !important; }
	/* Drop down */
	nav .dropdown {background: url(/images/common/icon-menu-arrow.png) no-repeat;
				   display:block; display:none\8; float: right; float:none\8; height:9px;   margin: -28px 10px 0 12px; width:9px;}
	nav li ul {opacity: 0; position: absolute;  z-index:93; top:50px; left:0px; padding:0px; 
			  background:#000; display: none; border-top:1px solid #333;  border-bottom:1px solid #333;}	
	nav li ul li{ float: none!important; width:180px; margin-right:0px !important;  
				 border-bottom:1px solid #333; border-left:1px solid #333; border-right:1px solid #333; background:none!important; }
	nav li ul li:first-child { border-top: 0px;}
	nav li ul li:last-child { border-bottom: 0px;}
	nav li ul li a {background: none!important; 
					border-left: 0px !important; border-right:0px !important; border-top:0px !important;
					padding: 8px 10px; font-size: 13px; border-radius:0px;text-transform:capitalize !important; color:#fff; text-shadow:none;}
	nav li ul li a:hover {color:#fff; background:none #ed1c25 !important; border-left: 0px !important; border-right:0px !important; border-top:0px !important;}

nav li ul li.arrow { display:none;}

	/* =============================================== Navigation End ===============================================*/
	#dHomeWrap{display:block;width:950px;padding-top:15px;}
	#dVisual{display:block; overflow:hidden; width:950px; height:410px; margin:0 auto; position:relative; z-index:10;}

/* Slides */
	#slides{display:block; width:950px; height:383px;}
	.slides_container{width:950px; position:relative; display:none; margin:0 auto;}
	.slides_container a {width:950px; height:383px;	display:block;}
	.slides_container a img{display:block;}
	
	#slides .pagination{display:block; z-index:60; position:relative; text-align:center; margin-top:10px;}
	#slides .pagination li{ margin:0 1px; list-style:none; background:none !important; width:14px; margin-right:8px; } 
	#slides .pagination li a{display:block; width:12px;	height:0; padding-top:14px; background-image:url(/images/slider/pagination.png) !important;background-position:0 0;text-decoration:none;
	margin:0 auto; 	display:inline-block;}
	#slides .pagination li.current a{background-position:0 -30px;}
    #dHomeIn{display:block;}	
	#dLeft{display:block; width:200px; background:#f0f0f0; float:left; margin-right:30px; padding-bottom:25px; min-height:540px;}
	#dLeft h3{display:block; background:#000; text-decoration:none; color:#fff; padding:8px 10px !important;  margin-bottom:0px !important;}
	#dLeft h3 a{color:#fff; text-decoration:none;}
	#dLeft ul{display:block; margin-bottom:25px;}
	#dLeft ul li{display:block; border-bottom:1px dotted #000;}
	#dLeft ul li a{display:block; padding:5px 10px; text-decoration:none; }
	

.cSmall{font-size:12px;}

/* Sub */ 

#dTorso{display:block;width:950px;padding-top:25px;}
#dRight{display:block; width:720px; float:right;}

#dRight h1{display:block; overflow:hidden; color:#ed1c25; font-size:24px; font-weight:normal; padding:5px 0px; margin-bottom:15px;}	
#HomeTitleWrap { width:710px; float:left; display:block; }
#dHomeImage {margin:0 auto 5px auto; text-align:center; clear:both;}
#dHomeFeature .cShopSmall{height:220px;}
#dHomeFeature .cPrice{display:none !important;}
#dHomeFeature .cSmallName{display:none;}
#dHomeFeature .cSmallBrands{display:block;}
#dHomeFeature ul.productfeaturelist li {
    margin: 5px 3px 10px;
}

.cHomeTitle{display:block; margin:30px 0px 20px 110px; font-size:28px; padding:5px 0px 5px 55px;  color:#ed1c25; font-weight:bold !important; line-height:33px; 
            background:url(/images/common/icon-phone-red.png) no-repeat; float:left;}
.cHomeTitle a{color:#ed1c25; text-decoration:none;}
.cHomeTitle span{color:#000}
.cHomeTitle span a{color:#000}


#dRight ul, #dRight ol{margin-left:30px;}
#dTorso h2, #dTorso h3{padding-top:5px; padding-bottom:5px; margin-bottom:10px;}
#dTorso p, #dTorso ul{margin-bottom:10px;}
/* Social Media & Blog */ 

#dSM {
    display: block;
	height:25px;
    margin-bottom: 15px;
    z-index: 10;
	padding-top:5px;
}
#dSM ul {
    margin: 0;
    overflow: visible;
    padding: 0;
}
#dSM ul li {
    display: block;
    float: left;
    height: 25px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 85px;
}



.calendar {
    background: url("/images/common/calendar_background.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 52px;
    margin: 0 10px 0 0;
    overflow: hidden;
    width: 51px;
}
.calendar span {
    display: block;
    font-weight: bold;
    text-align: center;
	
}
.mth {
    color: #FFFFFF;
    font-size: 12px;
    height: 21px;
    line-height: 23px;
    padding: 2px 0 0;
    text-transform: uppercase;
}

.day{color:#311d30;}

/*  */ 	
	
	
/*Footer*/
	footer{display:block; background:#e8e8e8; width:100%; color:#636363; height:250px; overflow:hidden; }
	footer a{text-decoration:none; color:#636363;}
	footer a:hover{color:#636363;}
	#dFooterContent{
	display:block;
	width:950px;
	padding:0px 15px 40px 15px;
	height:180px;
	margin:0 auto;
	border-bottom:1px solid #d2d1d1;
	}
	#dFooterContent ul{list-style:none;}
	#dFooterMenuL{display:block; float:left; width:690px; overflow:hidden;}
	#dFooterMenu{display:block; float:left; overflow:hidden; margin-right:10px; margin-top:25px;}
	#dFooterMenu h4{}
	#dFooterContent ul li{display:block; overflow:hidden; line-height:14px;}
	#dFooterContent ul li a{display:block; overflow:hidden;  padding:4px 10px 4px 0px; text-decoration:none; font-size:12px;}
	.cFooterBrands{display:block; width:210px; overflow:hidden;}
	.cFooterBrands ul li, .cFooterBrands ul li a{float:left; width:105px;}
	.cFooterBrands ul li a{padding:3px 0px 3px 0px !important; }
	#dVIPfooter{display:block; float:right; background:url(/images/common/bg-bottom-vip.jpg) no-repeat; padding:25px 100px 0px 25px;width:130px; height:160px; font-size:12px; line-height:150%;}
	#dVIPfooter h4{}
	#dVIPfooter a{color:#ED1C25; font-weight:bold; display:block;}
	#dFooterBottom{display:block; width:950px; height:30px;  margin:0 auto; padding:10px 15px; font-size:12px;}
	#dCopyright{display:block; bottom:0px; overflow:hidden; float:left; line-height:30px;}
	#dCopyright a{ }
	#dCopyright img{padding-right:15px; display:block; float:left;}
	#dGCDS{display:block; float:right; line-height:30px;}
	#dGCDS a{text-decoration:none;}
	#dBreadCrumbs{display:block; text-align:right; font-size:11px; padding-bottom:5px;}
	#dBreadCrumbs a{text-decoration:none;}
	.cCenter{text-align:center;}
	.cWidth160{width:160px;}
	#dBrandBanner{display:block; overflow:hidden; padding:10px; width:930px; position:relative; border:1px solid #c6c5c5;<br />
	 clear:both;-webkit-box-shadow:  0px 2px 2px 2px #D6D6D6; box-shadow:  0px 2px 2px 2px #D6D6D6; margin:20px 0px;}
	#dBrandBanner ul li{display:block; float:left; line-height:45px; min-width:130px; margin-right:20px;
	padding:10px 0px; height:45px; position:relative;	}
	#dBrandBanner ul li img{ bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;}

/* LightBox*/ 	
	#overlay{background:none!important;} 
	#outerImageContainer{-webkit-box-shadow:  0px 0px 6px 6px rgba(0, 0, 0, 0.1);
        box-shadow:  0px 0px 6px 6px rgba(0, 0, 0, 0.1); position:relative;}
	#imageDataContainer {  bottom: 35px;
     position: relative;
    z-index: 50;}